* {
margin:0px;
padding:0px;
}

body {
margin:0px;
padding:0px;
background: #000;
clear:both;
}


p {
font-family: arial,helvetica;
line-height: 1.2;
font-size: 1em;
margin:0px;
padding:0px;
color:#84451A;
}

p.red {color:rgb(255,0,0);}

h2 {
font-family: georgia;
font-size: 1.4em;
}

h3 {
font-family: arial,helvetica;
font-size: 1.1em;
color:#990000;
}

 h4 {
font-family: arial,helvetica;
font-size: .9em;
color:#990000;
}

xa:link {color:#990000;}
xa:visited {color:#000;}
xa:hover {color:#663300;}

.small {
font-size:.8em;
}


.title {
font-size: +1;
}

div#container {
/*width:1153px;*/
width:1253px;
border-left: 0px solid #990000;
padding:0px;
margin:0px;
}

div#container_ie {
width:1260px;
border-left: 0px solid #990000;
padding:0px;
margin:0px;
}

div#maingraphic {
width:440px;
/*width:400px;*/
height:731px;
padding:0px;
margin:0px;
float:right;
background: url(img/rightsideman_446x731.jpg) no-repeat;
}

div#leftside {
float:left;
}

div#wayleft {
float:left;
width: 240px;
height: 90%;
}

div#header {
/*width:712px;*/
was_width:812px;
width:810px;
height:162px;
padding:0px;
margin:0px;
border: 0px solid #990000;
}

div#header h1 {
height:100px;
/*width:712px;*/
was_width:812px;
width:810px;
background: url(img/header_714x100.jpg) no-repeat;
padding:0px;
margin:0px;
}

div#header h1 span {
display:none;
}


div#menu {
/*width:710px;*/
width:810px;
height:62px;
border-right: 1px solid #000;
background: url(img/navback_712x62.jpg) no-repeat;
margin-left:1px;
padding:0px;
margin-bottom:0px;
color: #000;
font-size: 18px;
font-family: monospace;
}

div#menu ul {
list-style: none;
padding: 0px;
margin: 0px;
color: #000;
}

div#menu li {
float: left;
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 10px;
background: #fff;
xbackground: #ffdfa4;
/*margin-left: 1em;*/
margin-left: 6px;
margin-right:0;
margin-top: 16px;
margin-bottom:0px;
border-top:1px solid #000;
border-left:1px solid #000;
border-right:1px solid #000;
border-bottom:1px solid #000;
color: #000;
}


div#menu a:visited { 
  color: #000;
  text-decoration: none; 
  font-weight: bold; 
  }
 
div#menu a:link { 
  color: #000;
  text-decoration: none; 
  font-weight: bold; 
  } 

div#menu a:hover { 
  color: #f00000;
  text-decoration: none; 
  font-weight: bold; 
  } 

div#menu .oneline {
padding-top: 10px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 10px;
}

div#menu .twoline {
padding-top: 1px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 1px;
}

#xmenu li.books a { display: block; background: url(img/books.gif); width:84px; height:39px;  }
#xmenu li.books a:hover { background: url(img/books.gif); width:84px; height:39px; background-position: 0 -39px; }
#xmenu li.books a:active { background: url(img/books.gif); width:84px; height:39px; background-position: 0 -78px; }

#xmenu li.upcoming a { display: block; background: url(img/upcoming.gif); width:205px; height:39px;  }
#xmenu li.upcoming a:hover { background: url(img/upcoming.gif); width:205px; height:39px; background-position: 0 -39px; }
#xmenu li.upcoming a:active { background: url(img/upcoming.gif); width:205px; height:39px; background-position: 0 -78px; }

#xmenu li.authors a { display: block; background: url(img/authors.gif); width:95px; height:39px;  }
#xmenu li.authors a:hover { background: url(img/authors.gif); width:95px; height:39px; background-position: 0 -39px; }
#xmenu li.authors a:active { background: url(img/authors.gif); width:95px; height:39px; background-position: 0 -78px; }

#xmenu li.artists a { display: block; background: url(img/artists.gif); width:88px; height:39px;  }
#xmenu li.artists a:hover { background: url(img/artists.gif); width:88px; height:39px; background-position: 0 -39px; }
#xmenu li.artists a:active { background: url(img/artists.gif); width:88px; height:39px; background-position: 0 -78px; }

#xmenu li.aboutus a { display: block; background: url(img/aboutus.gif); width:103px; height:39px;  }
#xmenu li.aboutus a:hover { background: url(img/aboutus.gif); width:103px; height:39px; background-position: 0 -39px; }
#xmenu li.aboutus a:active { background: url(img/aboutus.gif); width:103px; height:39px; background-position: 0 -78px; }

#xmenu li.audio a { display: block; background: url(img/audiobooks.gif); width:139px; height:39px;  }
#xmenu li.audio a:hover { background: url(img/audiobooks.gif); width:139px; height:39px; background-position: 0 -39px; }
#xmenu li.audio a:active { background: url(img/audiobooks.gif); width:139px; height:39px; background-position: 0 -78px; }

#xmenu li.events a { display: block; background: url(img/audiobooks.gif); width:139px; height:39px;  }
#xmenu li.events a:hover { background: url(img/audiobooks.gif); width:139px; height:39px; background-position: 0 -39px; }
#xmenu li.events a:active { background: url(img/audiobooks.gif); width:139px; height:39px; background-position: 0 -78px; }

#xmenu span {
display:none;
}


div#topcontent {
/*width:712px;*/
width:750px;
color: #990000;
border-right: 1px solid #000;
padding:0px;
margin-left:30px;
margin-right:30px;
/*clear:left;
clear:both;*/
}

pre {
  color:#632A04;   /* 20161003 */
font-family: arial,helvetica;
ffont-size: 1em;
}

div#content {
/*width:712px;*/
was_width:812px;
width:810px;
background: #E9DDBA url(img/paperback.jpg) no-repeat;
border-right: 1px solid #000;
padding:0px;
margin: 0px;
/*clear:left;*/
clear:both;
color:#632A04;   /* 20161003 */
font-family: arial,helvetica;
font-size: 1em;
}

div#content p {
font-family: arial,helvetica;
font-size: 1em;
margin-left:0px;
margin-right:0px;
padding:0px;
color:#632A04;
}

div#content p.intro {
font-family: georgia;
font-size: 1em;
color: #990000;
padding-top:15px;
padding-left:30px;
padding-right:30px;
}

div#content p.intro2 {
font-family: georgia;
font-size: 1em;
color: #990000;
padding-top:15px;
padding-left:30px;
padding-right:30px;
background-color: #000;
}


div#content h1 {
font-family: arial,helvetica;
font-size: 1.8em;
margin-left:20px;
color:#660000;
}


div#content h2 {
font-family: arial,helvetica;
font-size: 1.4em;
margin-left:20px;
color:#660000;
}

div#content h3 {
font-family: arial,helvetica;
font-size: 1.4em;
margin-left:10px;
margin-right:20px;
padding:10px;
color:#333;
float:right;
border-left:1px dotted #333;
}

div#content h5 {
font-family: arial,helvetica;
font-size: 1.4em;
margin-left:10px;
margin-right:20px;
padding:10px;
color:#333;
width: 240px;
float:right;
border-left:1px dotted #333;
}


div#newreleases {
float:right;
width:200px;
border-left:1px dotted #990000;
padding:5px;
margin:10px;
}

div#padded {
padding:20px;
}

div#padded2 {
padding:12px;
}


div#padded2 p {
font-family: arial,helvetica;
font-size: 1em;
margin-left:0px;
margin-right:0px;
padding:0px;
color:#000000;
}

div#newreleases p {
font-size: .8em;
font-family: arial,helvetica;
padding:0px;
margin:0px;
text-align:left;
}

div#newreleases h3 {
font-size: 1em;
font-family: arial,helvetica;
color:#990000;
padding:0px;
}


div#genres {
float:right;
/*width:200px;
width:295px;*/
width:190px;
border-left:1px dotted #990000;
padding:5px;
margin:5px;
}

div#genres p {
border-bottom: 1px dotted #990000;
padding:2px;
margin:2px;
}


.buttonblock {
float:right;
background: #e6ac6d;
padding-top:2px;
xbackground: #e4ba80;
xbackground: #8f0;
/*width:200px;
width:295px;*/
width:596px;
xheight: 100px;
height: 70px;
border:0px dotted #990000;
vertical-align: middle;
}



.smallthumb {
width: 100%;
height: 74px;
border:0px dotted #009900;
}

.smallthumb a:link { 
  color: #000;
  text-decoration: none; 
  font-weight: bold; 
  } 

.product {
text-align:none;
border-bottom: 1px dotted #333;
padding:5px;
margin:15px;
clear:left;
min-height: 190px;
color:#84451A;
}

.product_last {
text-align:none;
padding:5px;
margin:15px;
clear:left;
min-height: 190px;
color:#84451A;
}

.img_right {
margin-left: 10px;
margin-right:5px;
}

.img_left {
margin-left: 2px;
margin-right: 10px;
}

.xproduct_last {
text-align:none;
min-height: 175px;
padding:5px;
margin:15px;
clear:left;
}

.product p.category {
font-size: .7em;
font-weight: 600;
}

.product p  {
text-indent: 25px;
}

.product_last p  {
text-indent: 25px;
}

.product h3 {
font-size:1em;
color:#990000;
padding:0px;
margin:0px;
width:250px;
}

.product_last h3 {
font-size:1em;
color:#990000;
padding:0px;
margin:0px;
width:250px;
}


div#footer {
border-top: 1px dotted #990000;
/*width: 640px;*/
width: 790px;
padding:4px;
margin:0px;
}

div#footer p {
font-size: .7em;
font-family: arial,helvetica;
}

div#boxed{
border-top: 1px solid #000;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
/*width: 640px;*/
padding:10px;
margin:20px;
}

div#boxed p{
color:#000;
}


div#rightboxtop{

border-top:    1px solid #000;
border-left:   1px solid #000;
border-right:  1px solid #000;
border-bottom: 1px solid #000;

width:       178px;
padding:       0px;
padding-top:  10px;
padding-bottom:  10px;
margin-top:   99px;
margin-left:   0px;
min-height:  130px;
xbackground: #000;
background: #E9DDBA;
}

div#genres_rightbox {
position:absolute;
top:99px;
width:180px;
border-left:1px dotted #990000;
padding:5px;
padding-bottom:15px;
margin:0px;
color: #000;
background: #000;
}

div#genres_rightbox H4{
color: #e00;
}


div#right_container
{
position:absolute;
top:0px;
color: #fff;
xborder-top: 1px solid #0f0;
xborder-left: 1px solid #0f0;
xborder-right: 1px solid #0f0;
xborder-bottom: 1px solid #0f0;

width: 200px;
padding:0px;
margin-left: 0px;
min-height:1000px;
xbackground: #000;
}

div#right_upper
{
position:absolute;
top:120px;
}

div#rightbox{
position:absolute;
top:440px;
color: #fff;
border-top: 1px solid #000;
border-left: 1px solid #000;
border-right: 1px solid #000;
border-bottom: 1px solid #000;

width: 199px;
padding:0px;
xmargin-top: 210px;
margin-left: 0px;
min-height:600px;
background: #000;
xbackground: #E9DDBA;
}

div#clPadded
{
margin-right: 5px;
margin-left: 5px;
};

div#rightbox a{
xmargin-left: 24px;
xcolor: #F00;
}

 :visited { 

  color: #CC0000;

  text-decoration: underline; 

  font-weight: normal; 

  }
 
 :link { 

  color: #CC0000;

  text-decoration: underline; 

  font-weight: normal; 

  } 

 a:hover { 

  color: #CC0000;

  text-decoration: underline; 

  font-weight: bold; 

  } 


div#rightbox p{
color: #fff;
padding-left: 5px;
padding-right: 5px;
}


div#rightbox p{
xmargin-left: 24px;
}


div#rightbox img{
margin-top: 3px;
}


div#save_rightbox{

border-top: 0px solid #000;
border-left: 0px solid #000;
border-right: 0px solid #000;
border-bottom: 0px solid #000;

width: 150px;
padding:10px;
margin-top: 450px;
margin-left: 0px;
min-height:600px;
xbackground: #000;
background: #E9DDBA;
}

rightbox:a:link {color:#990000;}
rightbox:a:visited {color:#777;}
rightbox:a:hover {color:#663300;}

div#qproduct {
text-align:none;
border-top: 2px solid #333;
padding:5px;
margin:15px;
min-height: 170px;
}


#container 
{
    display: table;

}
#row  
{
    display: table-row;
}

#left, #right, #middle 
{
    display: table-cell;
    padding-right: 25px;
}

#left p, #right p, #middle p 
{
    margin: 1px 1px;
}

.tablefont {
font-family: arial,helvetica;
line-height: 1.2;
font-size: 1em;
margin:0px;
padding:0px;
color:#84451A;
}

div#ad img {
    float: left;
}
